@charset "utf-8";
/*'Noto Sans',sans-serif;*/

/*#wrap{width:100% !important;}*/
/*.navWrap{}*/
.backcolor{background-color:#ffffff;}

.content01{width:100%; margin:0 auto 45px; height:797px; background:url(../images/adas01.png) no-repeat center center; text-align:center;}
.content01>h2{padding:156px 0 23px; font:bold 55px 'Noto Sans',sans-serif;}
.content01>h3{font:27px 'Noto Sans',sans-serif;}

.content02{width:100%; height:797px; margin:0 auto 70px; background:url(../images/adas02.png) no-repeat center center; text-align:center; }
.content02>h2{padding:135px 20px 0 35px;  color:#fff; font:bold 55px 'Noto Sans',sans-serif;}
.content02>h3{margin:25px 0 300px; font:24px 'Noto Sans',sans-serif; color:#fff;}
.content02 p{ width:60%; font:22px/34px 'Noto Sans',sans-serif; color:#fff; margin:0 auto; }

.content03{width:100%; margin:0 auto; text-align:center; display:block; }
.content03>img{  }